List API keys
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.prudra.dev/organisations/{orgId}/api-keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.prudra.dev/organisations/{orgId}/api-keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.prudra.dev/organisations/{orgId}/api-keys \
--header 'Authorization: Bearer <token>'[
{
"id": "key_abc123",
"name": "Production key",
"createdAt": "2023-11-07T05:31:56Z",
"revokedAt": "2023-11-07T05:31:56Z"
}
]Organisation
List API keys
GET
/
organisations
/
{orgId}
/
api-keys
List API keys
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.prudra.dev/organisations/{orgId}/api-keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.prudra.dev/organisations/{orgId}/api-keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.prudra.dev/organisations/{orgId}/api-keys \
--header 'Authorization: Bearer <token>'[
{
"id": "key_abc123",
"name": "Production key",
"createdAt": "2023-11-07T05:31:56Z",
"revokedAt": "2023-11-07T05:31:56Z"
}
]Authorizations
Your Prudra API key. Get one at dashboard.prudra.com/settings/api-keys

